Subject: [mobile-ip] I-D ACTION:draft-ietf-mobileip-lmm-requirements-01.txt

From: [email-masked]
Date: Fri, 08 Mar 2002 06:56:43 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working Group of the IETF.

	Title		: Localized Mobility Management Requirements for IPv6
	Author(s)	: C. Williams
	Filename	: draft-ietf-mobileip-lmm-requirements-01.txt
	Pages		: 13
	Date		: 07-Mar-02
	
This document describes requirements for Localized Mobility
Management (LMM) for Mobile IPv6.  These requirements are intended
to guide the design of a protocol specification for LMMv6.
Localized Mobility Management, in general introduces Local Mobility
Agent functionality for proxying a Regional care of address that
remains the same while the mobile node moves within a Local Mobility
Domain, which reduces the binding update signaling latency and the
signaling load outside the Local Mobility Domain. By its very nature
LMM also serves as a mechanism to hide the Mobile Node's location 
from observers outside the administration domain (Local Mobility 
Domain).  The identified requirements listed are essential for 
localized mobility management functionality. They are intended to 
be used as a guide for analysis on the observed benefits over the 
identified requirements for architecting and deploying LMM schemes.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-lmm-requirements-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mobileip-lmm-requirements-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-mobileip-lmm-requirements-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.